WSUS.DE
Windows Server Update Services >> Troubleshooting >> Problem mit Paket .Net 2.0 und 3.0 Framework
http://www.wsus.de/cgi-bin/yabb/YaBB.pl?num=1182189083

Beitrag begonnen von Heysi am 18.06.07 um 19:51:22

Titel: Problem mit Paket .Net 2.0 und 3.0 Framework
Beitrag von Heysi am 18.06.07 um 19:51:22
Hallo!

Der Sus kann die 2 Pakete leider nicht Freigeben - Sie haben ein rotes x davor. Und bei der Meldung steht:
"Dieses Update kann nicht installiert werden, da die Sprache dieses oder eines darin enthaltenen Updates vom Server nicht unterstützt wird.

Welche Sprachen muss ich denn Syncronisieren? Hab derzeit nur deutsch drinnen.

Titel: Re: Problem mit Paket .Net 2.0 und 3.0 Framework
Beitrag von Sunny am 19.06.07 um 00:07:38
Das passt schon. Lehn' die Updates ab. Vermutlich hast Du die richtigen schon zum installieren freigegeben. Welche KB-Nummer haben die beiden Updates denn?

Sprichst Du von einem SUS oder vom WSUS 3.0?

WSUS.DE » Powered by YaBB 2.6.11!
YaBB Forum Software © 2000-2016. Alle Rechte vorbehalten.